.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.nav-banner {
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.header-nav {
  background-color: #231e1f;
  flex-flow: column;
  width: 100%;
  max-width: 940px;
  display: flex;
}

.list {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.h2 {
  color: #fff;
  text-align: right;
  border-right: 2px solid #663533;
  margin-top: 10px;
  padding-left: 0;
  padding-right: 10px;
  font-family: Dmsans, Tahoma, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.nav-listitem {
  border-right: 0 solid #000;
  border-radius: 0;
  align-self: center;
}

.h2-last {
  color: #fff;
  text-align: right;
  border-right: 2px #663533;
  margin-top: 10px;
  padding-left: 0;
  padding-right: 10px;
  font-family: Dmsans, Tahoma, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: block;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.nav-menu-2 {
  max-width: 100%;
  display: block;
  overflow: visible;
}

.container-2 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.navbar, .nav {
  background-color: #231e1f;
}

.quick-stack {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.cell {
  display: block;
}

.content-column {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-bottom: 12px;
  display: flex;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.h3 {
  margin-top: 10px;
  font-family: Dmsans, Tahoma, sans-serif;
  font-size: 26px;
  font-weight: 700;
}

.paragraph {
  align-self: center;
  margin-bottom: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.trainyards {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.image {
  max-width: 20%;
}

.paragr {
  align-self: center;
  margin-bottom: 0;
}

.section {
  background-color: #231e1f;
}

.heading {
  text-align: center;
}

.heading.h4 {
  color: #fff;
  font-family: Dmsans, Tahoma, sans-serif;
  font-weight: 700;
}

.section-2 {
  margin-bottom: 0;
}

.container-3 {
  margin-bottom: 10px;
}

.navbar-2 {
  background-color: #231e1f;
}

.container-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  font-family: Dmsans, Tahoma, sans-serif;
  font-size: 20px;
}

.nav-menu-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .content-column {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    font-size: 24px;
    display: flex;
  }

  .cell-2 {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    display: block;
  }

  .h3 {
    font-size: 24px;
  }

  .container-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .nav-menu-3 {
    background-color: #231e1f;
  }

  .icon {
    color: #fff;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #231e1f;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .container-4 {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .quick-stack {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .content-column {
    margin-bottom: 10px;
  }

  .h3 {
    font-size: 21px;
    line-height: 27px;
  }

  .paragraph {
    word-break: normal;
    overflow-wrap: normal;
    font-size: 13px;
    line-height: 18px;
  }

  .trainyards {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .image {
    max-width: 28%;
  }

  .heading.h4 {
    font-size: 15px;
  }
}

#w-node-e6f85a9f-5c52-d18e-84e3-2072f7548561-9ef6d86a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-e6f85a9f-5c52-d18e-84e3-2072f7548561-9ef6d86a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Dmsans';
  src: url('../fonts/DMSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dmsans';
  src: url('../fonts/DMSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}